cgDestroyContext(3)

NAME
cgDestroyContext - destroy a context

SYNOPSIS
  #include <Cg/cg.h>
  void cgDestroyContext( CGcontext context );

PARAMETERS

context
    The context to be deleted.

RETURN VALUES
None.

DESCRIPTION
cgDestroyContext deletes a Cg context object and all the programs it contains.

EXAMPLES
to-be-written

ERRORS
CG_INVALID_CONTEXT_HANDLE_ERROR is generated if context is not a valid context.

HISTORY
cgDestroyContext was introduced in Cg 1.1.

SEE ALSO
the cgCreateContext manpage